[Desktop Entry]
Type=Application
Name=NSM-Data
Comment=In-session data storage for Agordejo
Exec=nsm-data
Icon=agordejo
Terminal=false
StartupNotify=false
Version=1.0
Categories=Audio;
X-NSM-Capable=true
X-NSM-Exec=nsm-data
NoDisplay=true
